[unixODBC-dev] gnu build

Peter Harvey pharvey at mysql.com
Wed Sep 14 19:08:38 BST 2005


>
> Ok, let me know what you find.

Seems you may have updated the libltdl from 4.0 to 4.2?



-- 
Peter Harvey, Software Developer
MySQL AB, www.mysql.com

Are you MySQL certified?  www.mysql.com/certification





More information about the unixODBC-dev mailing list